### Name: ath1121501ENZYME
### Title: Map between Manufacturer IDs and Enzyme Commission (EC) Numbers
### Aliases: ath1121501ENZYME
### Keywords: datasets

### ** Examples

        x <- ath1121501ENZYME
        # Get the probe identifiers that are mapped to an EC number 
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENZYME for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



